/* CSS Document */
*,html,body{margin:0 auto;text-align:center;padding:0px;}
body{background:url('images/gnamebg.jpg');}
.all{width:320px;height:410px;background:url('images/gname1.jpg');position:relative;text-align:center;z-index:1}
.man{position:absolute;top:75px;left:155px;z-index:1;}
.women{position:absolute;top:75px;left:238px;z-index:1;}
#fn{position:absolute;top:160px;left:213px;z-index:1;}
#m{position:absolute;top:245px;left:116px;z-index:1;}
#d{position:absolute;top:245px;left:198px;z-index:1;}
#btn1{position:absolute;width:158px;height:65px;top:320px;left:77px;background:url('images/gname2.jpg');cursor:pointer}
#show{position:absolute;width:273px;height:350px;top:34px;left:24px;z-index:2;background:url('images/gname5.jpg');display:none;text-align:center;z-index:999}
#getname{position:relative;font-family:"ËÎÌå";font-weight:bold;font-size:38px;color:#9A0700;top:127px;display:inline;margin:0 auto;}
#btn2{position:absolute;width:66px;height:65px;top:243px;left:125px;cursor:pointer;z-index:999;display:none;}